@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'futura_light';
    src: url('../font/futura_light_bt-webfont.eot');
    src: url('../font/futura_light_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/futura_light_bt-webfont.woff') format('woff'),
         url('../font/futura_light_bt-webfont.ttf') format('truetype'),
         url('../font/futura_light_bt-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sonus-light';
    src: url('../font/hoftype_-_sonus-light-webfont.eot');
    src: url('../font/hoftype_-_sonus-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/hoftype_-_sonus-light-webfont.woff') format('woff'),
         url('../font/hoftype_-_sonus-light-webfont.ttf') format('truetype'),
         url('../font/hoftype_-_sonus-light-webfont.svg#sonuslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_book';
    src: url('../font/futuran-webfont.eot');
    src: url('../font/futuran-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/futuran-webfont.woff') format('woff'),
         url('../font/futuran-webfont.ttf') format('truetype'),
         url('../font/futuran-webfont.svg#futura_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;
}


 	
